Configuration requise

Processeur 2 GHz ou plus
Système d'exploitation
  • Windows 7 SP1
  • Windows 8.1
  • Windows 10

Remarque :Pour les interfaces localisées, la langue correspondante est requise.

Mémoire Au moins 4 Go
Espace disque 4 Go (comprenant 2 Go pour l'installation)
De plus
  1. Microsoft .NET Framework 4.7.2 ou versions ultérieures
    Remarque :Les informations relatives aux versions installées de .Net Framework peuvent se trouver dans le registre Windows. Pour plus d'informations, veuillez consulter la section Site web Microsoft.
  2. Microsoft Office (la version 2007 ou versions ultérieures) ou LibreOffice (la version 4.0 ou versions ultérieures)
  3. Un scanner prenant en charge le TWAIN, WIA ou ISIS

14.01.2021 14:17:19


Please leave your feedback about this article